
<!doctype html>
<html>
{{ partial "meta" .}}

<body>
  {{ partial "navigation.html" .}}  
  <main class="container pt-3" style="max-width: 1000px;">
  <h1>{{ .Page.Title }}</h1>
  {{ block "main" . }}
  {{ end }}
  </main>
  {{ partial "footer.html" }}
</body>
</html>